### Property

# St ScrollView:enable-mouse-scrolling

#### Declaration

    property enable-mouse-scrolling: gboolean [ read, write ]

#### Description [src]

Whether to enable automatic mouse wheel scrolling.

Type:`gboolean`

Default value | TRUE
Getter method | `st_scroll_view_get_mouse_scrolling()`
Setter method | `st_scroll_view_set_mouse_scrolling()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no